<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{5A72932E-9B55-456B-B41A-F633FE40FCC2}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Dreamweaver-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Licensing-GUID-Dreamweaver-9-win</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/dreamweaver-9.0</Data>
		<Data key="AdobeUpdaterCode">Updater-GUID-Dreamweaver-9-zh_CN</Data>
	</Payload>
	<Other adobeCode="Licensing-GUID-Dreamweaver-9-win">
		<Data key="EPIC_APP">Dreamweaver CS3</Data>
		<Data key="EPIC_APP_192">Dreamweaver CS3</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">979087076547145705356103</Data>
		<Data key="RegistrationURL">https://www.adobeereg.com/</Data>
		<Data key="STORE_URL">www.adobe.com/go/buy_dreamweaver_cs</Data>
		<Data key="DENY_BUY_STORE_URL">www.adobe.com/go/badreamweaver</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/dreamweaver-9.0">
		<Data key="Specifier">dreamweaver-9.0</Data>
		<Data key="ExecutableBasename">Dreamweaver</Data>
		<Data key="DisplayName">Adobe Dreamweaver CS3</Data>
		<Data key="WindowClassName">_macr_dreamweaver_frame_window_</Data>
		<Data key="BundleIdentifier">com.adobe.dreamweaver-9.0</Data>
	</Other>
	<Other adobeCode="Updater-GUID-Dreamweaver-9-zh_CN">
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdateID">dreamweaver9-zh_CN</Data>
		<Data key="DisplayName">Adobe Dreamweaver CS3</Data>
		<Data key="VisibleForUpdates">yes</Data>
	</Other>
</Configuration>
